@charset "UTF-8";


/* -----------------------
  MV
* ----------------------- */
.ir_mainContents .o-heroPage {
    background-image: url(/assets/ir/img/ir_hero.png);
    background-color: #335FA9;
}


/* -----------------------
  セクション
* ----------------------- */
.ir__section + .ir__section {
    margin-top: 45px;
}

@media (max-width: 767px) {
    .ir__section + .ir__section {
        margin-top: 5.87vw;
    }
}


/* -----------------------
  タイトル
* ----------------------- */
.ir__h2Ttl {
    font-size: 3.2rem;
    font-weight: bold;
    line-height: 1.59375;
    margin-bottom: 32px;
}

.ir__h3Ttl {
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 1.58333;
    margin-bottom: 16px;
}

.ir__h4Ttl {
    font-size: 1.8rem;
    font-weight: bold;
    line-height: 1.61111;
    margin-bottom: 16px;
}

p + .ir__h4Ttl {
    margin-top: 32px;
}

@media (max-width: 767px) {
    .ir__h2Ttl {
        font-size: 6.4vw;
        line-height: 1.58333;
        margin-bottom: 6.4vw;
    }

    .ir__h3Ttl {
        font-size: 4.26667vw;
        line-height: 1.625;
        margin-bottom: 2.09vw;
    }

    .ir__h4Ttl {
        font-size: 3.73333vw;
        line-height: 1.57143;
        margin-bottom: 4.26667vw;
    }

    p + .ir__h4Ttl {
        margin-top: 6.4vw;
    }
}


/* -----------------------
  テキスト
* ----------------------- */
.ir_mainContents p {
    text-align: left;
    line-height: 2.375;
}

.ir_mainContents p + p {
    margin-top: 32px;
}

@media (max-width: 767px) {
    .ir_mainContents p {
        font-size: 3.73333vw;
        line-height: 1.57143;
    }

    .ir_mainContents p + p {
        margin-top: 8.53333vw;
    }
}


/* -----------------------
  リンクテキスト
* ----------------------- */
.ir__linkTxt {
    color: #335FA9;
    text-decoration: underline;
}


/* -----------------------
  テーブル
* ----------------------- */
.ir__table {
    width: 100%;
    font-size: 1.4rem;
    line-height: 1.57143;
}

.ir__table th,
.ir__table td {
    border-bottom: 2px solid #FFFFFF;
    line-height: 1.4375;
}

.ir__table th {
    width: 176px;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    background: #E3E3E3;
    border-left: 2px solid #FFFFFF;
    padding: 24px;
}

.ir__table td {
    background: #F2F2F2;
    border-left: 2px solid #FFFFFF;
    padding: 24px 40px;
}

@media (max-width: 767px) {
    .ir__table {
        font-size: 3.2vw;
        line-height: 1.58333;
    }

    .ir__table th,
    .ir__table td {
        border-bottom-width: 1px;
    }

    .ir__table th {
        width: 25.6vw;
        border-left-width: 1px;
        padding: 4.26667vw 3.2vw;
    }

    .ir__table td {
        border-left-width: 1px;
        padding: 4.26667vw;
    }
}


/* -----------------------
  IR情報
* ----------------------- */
.irTop__h2ttl {
    font-size: 3.2rem;
    font-weight: bold;
    line-height: 1.59375;
}

.irTop__h2ttl_center {
    text-align: center;
}

@media (max-width: 767px) {
    .irTop__h2ttl {
        font-size: 8.53333vw;
        line-height: 1;
    }
}

.irTop__newsBox {
    margin: 50px auto 0;
    margin-bottom: 32px;
}

.irTop__newsBox + .t-sectionBtn {
    margin-top: 32px;
}

@media (min-width: 1280px) {
    .irTop__newsBox {
        width: 865px;
    }
}


.irTop__linkList1 {
    max-width: 960px;
    margin: 0 auto;
}

.irTop__linkList1_item:not(:first-child) {
    border-top: 1px solid #F2F2F2;
    margin-top: 56px;
    padding-top: 56px;
}

.irTop__linkList1_img img {
    width: 100%;
}

.irTop__linkList1_main {
    padding-top: 0px;
}

.irTop__linkList1_main .irTop__h2ttl {
    line-height: 1.59375;
}

p.irTop__linkList1_read {
    font-size: 1.4rem;
    line-height: 1.57143;
    margin-top: 20px;
}

.irTop__linkList1_btn {
    margin-top: 16px;
}

.irTop__linkList1_btn .a-button:not(:first-child) {
    margin-top: 10px;
}

@media (min-width: 768px) {
    .irTop__linkList1_item {
        display: flex;
        flex-wrap: nowrap;
        justify-content: space-between;
        width: 100%;
    }

    .irTop__linkList1_item:nth-child(even) {
        flex-direction: row-reverse;
    }

    .irTop__linkList1_img {
        width: 58.334%;
    }

    .irTop__linkList1_item:nth-child(odd) .irTop__linkList1_main {
        padding-left: 40px;
    }

    .irTop__linkList1_item:nth-child(even) .irTop__linkList1_main {
        padding-right: 40px;
    }

    .irTop__linkList1_main {
        width: 41.666%;
    }

    .irTop__linkList1_btn .a-button {
        max-width: 260px;
        width: auto;
        height: auto;
        padding: 14px;
        font-size: 1.4rem;
    }
}

@media (max-width: 767px) {
    .irTop__linkList1_item:not(:first-child) {
        margin-top: 12.8vw;
        padding-top: 12.8vw;
    }

    .irTop__linkList1_main {
        margin-top: 22px;
    }

    .irTop__linkList1_main .irTop__h2ttl {
        font-size: 6.4vw;
    }

    p.irTop__linkList1_read {
        font-size: 3.73333vw;
        margin-top: 4.26667vw;
    }

    .irTop__linkList1_btn .a-button:not(:first-child) {
        margin-top: 2vw;
    }

    .irTop__linkList1_btn .a-button {
        width: auto;
        margin: 8.53333vw auto 0;
    }
}

p.irTop_libraryBox_read {
    font-size: 1.4rem;
    line-height: 1.57143;
    text-align: center;
    margin-top: 20px;
}

.irTop_libraryBox_list {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    justify-content: space-between;
    margin: 40px 0 0 0;
}

.irTop_libraryBox_list::before,
.irTop_libraryBox_list::after {
    content: "";
    display: block;
    width: 24%;
}

.irTop_libraryBox_list::before {
    -webkit-box-ordinal-group: 2;
    order: 1;
}

.irTop_libraryBox_slick {
    width: 24%;
    margin-top: 16px;
}

.irTop_libraryBox_item {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    height: 100%;
}

.irTop_libraryBox_item:hover {
    opacity: 1;
    text-decoration: none;
}

.irTop_libraryBox_img {
    flex-shrink: 0;
    overflow: hidden;
    position: relative;
}

.irTop_libraryBox_img::before {
    content: "";
    display: block;
    padding-top: 56.25%;
}

.irTop_libraryBox_img img {
    -webkit-transition: 1.2s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: 1.2s cubic-bezier(0.215, 0.61, 0.355, 1);
    position: absolute;
    top: 0;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}

.irTop_libraryBox_item:hover .irTop_libraryBox_img img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.irTop_libraryBox_body {
    display: -webkit-box;
    display: flex;
    -webkit-box-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    align-items: center;
    height: 100%;
    padding: 16px;
    background: #F2F2F2;
}

.irTop_libraryBox_ttl {
    font-weight: 500;
    color: #000000;
    letter-spacing: 0.024em;
    line-height: 1.5;
    -webkit-transition: .25s;
    transition: .25s;
}

.irTop_libraryBox_item:hover .irTop_libraryBox_ttl {
    color: #335FA9;
}

@media (min-width: 1280px) {
    .irTop_libraryBox_ttl {
        line-height: 1;
    }
}

.irTop_libraryBox_body .a-circleArrowNext {
    flex-shrink: 0;
    -webkit-transition: .25s;
    transition: .25s;
    margin-left: 5px;
}

.irTop_libraryBox_item:hover .a-circleArrowNext {
    color: #FFFFFF;
    background: #335FA9;
}

@media (min-width: 1280px) {
    .irTop_libraryBox_body .a-circleArrowNext {
        display: -webkit-box;
        display: flex;
    }
}

.irTop_libraryBox_item:hover .a-circleArrowNext .fa-angle-right {
    color: inherit;
}

@media (max-width: 767px) {
    .irTop_libraryBox_list {
        display: block;
        margin-top: 8.53333vw;
        margin-right: -4.26667vw;
    }

    .irTop_libraryBox_slick {
        width: auto;
        margin-top: 0;
    }

    .irTop_libraryBox_list .slick-slide {
        opacity: .4;
        -webkit-transition: opacity .25s;
        transition: opacity .25s;
    }

    .irTop_libraryBox_list .slick-slide.slick-active {
        opacity: 1;
    }

    .irTop_libraryBox_item {
        width: 79.46667vw;
        height: auto;
        margin-right: 4.26667vw;
    }

    .irTop_libraryBox_ttl {
        line-height: 1;
    }

    .irTop_libraryBox_body .a-circleArrowNext {
        display: -webkit-box;
        display: flex;
    }
}

.irTop__linkList2 {
    display: flex;
    justify-content: space-between;
}

.irTop__linkList2_item {
    width: 31.679%;
    border: 1px solid #F2F2F2;
}

.irTop__linkList2_link {
    display: block;
    color: #000000;
}

.irTop__linkList2_link:hover {
    opacity: 1;
    color: #000000;
    text-decoration: none;
}

.irTop__linkList2_img {
    overflow: hidden;
    position: relative;
}

.irTop__linkList2_img::before {
    content: "";
    display: block;
    padding-top: 56.25%;
}

.irTop__linkList2_img img {
    -webkit-transition: 1.2s cubic-bezier(0.215, 0.61, 0.355, 1);
    transition: 1.2s cubic-bezier(0.215, 0.61, 0.355, 1);
    position: absolute;
    top: 0;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
}

.irTop__linkList2_link:hover .irTop__linkList2_img img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.irTop__linkList2_body {
    padding: 32px 6.89655%;
}

.irTop__linkList2_ttl {
    /* font-family: "Helvetica Neue", "Noto Sans CJK JP Subset", sans-serif; */
    font-size: 2.4rem;
    font-weight: 500;
    line-height: 1;
    margin: 0 0 16px;
    -webkit-transition: .25s;
    transition: .25s;
}

.irTop__linkList2_link:hover .irTop__linkList2_ttl {
    color: #335FA9;
}

.irTop__linkList2_link .a-viewMore {
    display: block;
    color: #555;
    text-align: right;
    margin: 24px 0 0;
    -webkit-transition: .25s;
    transition: .25s;
}

.irTop__linkList2_link:hover .a-viewMore {
    color: #335FA9;
}

@media (min-width: 768px) {
    .irTop__linkList2_wrap {
        margin-top: 150px !important;
    }
}

@media (max-width: 767px) {
    .irTop__linkList2 {
        flex-wrap: wrap;
    }

    .irTop__linkList2_item {
        width: 100%;
    }

    .irTop__linkList2_item:not(:first-child) {
        margin-top: 10.66667vw;
    }

    .irTop__linkList2_body {
        padding: 4.26667vw 6.4vw 6.4vw;
    }

    .irTop__linkList2_ttl {
        font-size: 5.33333vw;
        font-weight: bold;
        line-height: 1.65;
        margin-bottom: 2.13333vw;
    }

    .irTop__linkList2_link .a-viewMore {
        font-size: 3.2vw;
        margin-top: 4.26667vw;
    }
}

.irTop__linkList3 {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.irTop__linkList3_item {
    width: 18%;
}

.irTop__linkList3_link {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border: 1px solid #F2F2F2;
    width: 100%;
    height: 100%;
    padding: 40px 15% 40px 12%;
    color: #000;
    font-size: 1.8rem;
}

.irTop__linkList3_link:hover {
    border-color: #335FA9;
    opacity: 1;
    text-decoration: none;
}

@media (min-width: 768px) {
    .irTop__linkList3_wrap {
        margin-top: 40px !important;
    }
}

@media (max-width: 767px) {
    .irTop__linkList3 {
        flex-wrap: wrap;
    }

    .irTop__linkList3_item {
        width: 100%;
    }

    .irTop__linkList3_item:not(:first-child) {
        margin-top: 2vw;
    }

    .irTop__linkList3_link {
        font-size: 4vw;
        padding: 4.26667vw 6.4vw;
    }
}


/* -----------------------
  株主・投資家の皆様へ
* ----------------------- */
.ir_mainContents .irMessage__name {
    text-align: right;
}


/* -----------------------
  コーポレート・ガバナンス
* ----------------------- */
.irGovernance__img {
    margin-top: 32px;
}

@media (max-width: 767px) {
    .irGovernance__img {
        margin-top: 6.4vw;
    }
}


/* -----------------------
  株式情報
* ----------------------- */
.irStockOverview__table th {
    width: 200px;
}


/* -----------------------
  IRカレンダー
* ----------------------- */
.irCalendar__img {
    margin: 0 auto;
    text-align: center;
}

.irCalendar__img img {
    max-width: 100%;
}

@media (min-width: 768px) {
    .irCalendar__img {
        display: flex;
        margin-bottom: 32px;
        max-width: 850px;
    }

    .irCalendar__img img {
        width: 50%;
    }

    .irCalendar__img img:last-child {
        margin-left: 2px;
    }
}

@media (max-width: 767px) {
    .irCalendar__img {
        margin-bottom: 6.4vw;
    }

    .irCalendar__img img:last-child {
        margin-top: 1vw;
    }
}


/* -----------------------
  個人投資家の皆様へ
* ----------------------- */
.irIndividual_img {
    margin: 32px 0;
    text-align: center;
}

.ir__section .irIndividual_img:last-child {
    margin-bottom: 0;
}

.irIndividual_note {
    display: flex;
    font-size: 1.2rem;
}

@media (max-width: 767px) {
    .irIndividual_img {
        margin: 6.4vw 0;
    }

    .irIndividual_note,
    .irIndividual_note p,
    .irIndividual_note .a-ol__item {
        font-size: 2.66667vw;
    }

    .irIndividual_note .a-ol__item:first-child {
        margin-top: 0;
    }
}


/* -----------------------
  よくあるご質問
* ----------------------- */
.irFaq__list {
    border: 1px solid #E3E3E3;
    padding: 32px;
}

.irFaq__list:nth-child(n+2) {
    margin-top: 32px;
}

.irFaq__list_q,
.irFaq__list_a {
    display: flex;
    align-items: baseline;
    justify-content: flex-start;
    flex-wrap: nowrap;
}

.irFaq__list_a {
    margin-top: 16px;
}

.irFaq__list_qIcon {
    color: #335FA9;
    font-size: 2.4rem;
    font-weight: bold;
    width: 3rem;
}

.irFaq__list_aIcon {
    color: #FFC000;
    font-size: 2.4rem;
    font-weight: bold;
    width: 3rem;
}

.irFaq__list_txt {
    width: calc(100% - 3rem);
    padding-left: 6px;
}

@media (max-width: 767px) {
    .irFaq__list {
        padding: 6.4vw;
    }
    
    .irFaq__list:nth-child(n+2) {
        margin-top: 6.4vw;
    }
    
    .irFaq__list_a {
        margin-top: 4vw;
    }
    
    .irFaq__list_qIcon {
        font-size: 5vw;
        width: 6vw;
    }
    
    .irFaq__list_aIcon {
        font-size: 5vw;
        width: 6vw;
    }
    
    .irFaq__list_txt {
        width: calc(100% - 5rem);
        padding-left: 0.78vw;
    }
}

.ir-newsList {
    padding: 0;
}
.ir-newsList .s_eirList_item {
    border: none;
    padding-top: 0;
    padding-bottom: 0;
}
.ir-newsList .s_eirList_item + .s_eirList_item  {
    padding-top: 32px;
    padding-bottom: 0;
    margin-top: 32px;
    border-top: 1px solid #D7D7D7;
}
